## haskell-gi-gdk4 4.0.10

=== debian/changelog ===
haskell-gi-gdk4 (4.0.10-1) unstable; urgency=low

  * Initial release (Closes: #1128024)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 11:46:59 +0200
