=== debian/control ===
Source: haskell-gi-gdk4
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-gi-cairo-dev (>= 1.0),
 libghc-gi-cairo-dev (<< 1.1),
 libghc-gi-cairo-prof,
 libghc-gi-gdkpixbuf-dev (>= 2.0),
 libghc-gi-gdkpixbuf-dev (<< 2.1),
 libghc-gi-gdkpixbuf-prof,
 libghc-gi-gio-dev (>= 2.0),
 libghc-gi-gio-dev (<< 2.1),
 libghc-gi-gio-prof,
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof,
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof,
 libghc-gi-pango-dev (>= 1.0),
 libghc-gi-pango-dev (<< 1.1),
 libghc-gi-pango-prof,
 libghc-haskell-gi-dev (>= 0.26.14),
 libghc-haskell-gi-dev (<< 0.27),
 libghc-haskell-gi-prof,
 libghc-haskell-gi-base-dev (>= 0.26),
 libghc-haskell-gi-base-dev (<< 0.27),
 libghc-haskell-gi-base-prof,
 libgtk-4-dev,
 pkgconf,
Build-Depends-Indep: ghc-doc,
 libghc-gi-cairo-doc,
 libghc-gi-gdkpixbuf-doc,
 libghc-gi-gio-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-gi-pango-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/haskell-gi/haskell-gi
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gdk4
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gdk4]
Description: Haskell Gdk bindings
 Bindings for Gdk, autogenerated by haskell-gi.

Package: libghc-gi-gdk4-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libgtk-4-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdk4-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdk4-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
